Require primitive 0.3
authorRoman Leshchinskiy <rl@cse.unsw.edu.au>
Sun, 21 Feb 2010 12:25:47 +0000 (12:25 +0000)
committerRoman Leshchinskiy <rl@cse.unsw.edu.au>
Sun, 21 Feb 2010 12:25:47 +0000 (12:25 +0000)
vector.cabal

index e942c71..9c24be3 100644 (file)
@@ -108,7 +108,7 @@ Library
   Install-Includes:
         vector.h
 
-  Build-Depends: base >= 2 && < 5, ghc >= 6.9, primitive >= 0.2 && < 0.3
+  Build-Depends: base >= 2 && < 5, ghc >= 6.9, primitive >= 0.3 && < 0.4
 
   if impl(ghc<6.13)
     Ghc-Options: -finline-if-enough-args -fno-method-sharing